Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1128 - Problem when stopping/restarting nfs services with knfsd-981204-1
Summary: Problem when stopping/restarting nfs services with knfsd-981204-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: nfs-server
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-12 10:59 UTC by accot
Modified: 2017-01-18 20:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-16 16:16:47 UTC


Attachments (Terms of Use)

Description accot 1999-02-12 10:59:29 UTC
When rpc.nfsd is launched, its process name is (nfsd)
instead of rpc.nfsd.  This means doing a '/sbin/pidof
rpc.nfsd' in /etc/rc.d/init.d/nfs does not return any pid,
and nfsd cannot be not stopped or restarted.

Comment 1 Cristian Gafton 1999-02-16 16:16:59 UTC
Fixed in the current rawhide release

Comment 2 openshift-github-bot 2017-01-18 20:35:52 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/f3d64d5d546617b431ee4f5a20803c6bba4111c2
Merge pull request #1131 from sg00dwin/empty-td-mobile-issue1128

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.